<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Pizza Restaurent fullstack nodejs</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- Select2 -->
    <link rel="stylesheet" href="plugins/select2/css/select2.min.css">
    <link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    <!-- datatables -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
        integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

</head>

<body class="hold-transition sidebar-mini layout-fixed">
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
            </ul>
            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" data-widget="fullscreen" href="#" role="button">
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
            </ul>
        </nav>
        <!-- /.navbar -->

        <!-- Main Sidebar Container -->
        <aside class="main-sidebar sidebar-dark-primary elevation-4">
            <!-- Brand Logo -->
            <a href="#" class="brand-link">
                <span class="brand-text font-weight-light">Devcamp Course 2022!</span>
            </a>

            <!-- Sidebar -->
            <div class="sidebar">

                <!-- Sidebar Menu -->
                <nav class="mt-2">
                    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                        data-accordion="false">
                        <!-- Add icons to the links using the .nav-icon class
                 with font-awesome or any other icon font library -->
                        <li class="nav-item">
                            <a href="index.html" class="nav-link active">
                                <i class="nav-icon fas fa-th"></i>
                                <p>
                                    Pizza FullStack-Detail page
                                </p>
                            </a>
                        </li>
                    </ul>
                </nav>
                <!-- /.sidebar-menu -->
            </div>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <div class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-12 text-left">
                            <ol class="breadcrumb float-sm-right">
                                <li class="breadcrumb-item"><a href="#">Home</a></li>
                                <li class="breadcrumb-item active">User list</li>
                            </ol>
                        </div><!-- /.col -->
                    </div><!-- /.row -->
                </div><!-- /.container-fluid -->
            </div>
            <!-- /.content-header -->
            <!-- Main content -->
            <section class="content">
                <div class="container-fluid">
                    <br>
                    <h2 style="text-align: center;">DANH SÁCH ĐƠN HÀNG</h2>
                    <br><br>
                    <div class="form-group">
                        <button class="btn btn-success" id="btn-add-order"><i class="fa fa-plus"></i>&nbsp; Thêm
                            Đơn Hàng</button>
                    </div>
                    <table class="table table-bordered table-striped table-hover" id="order-table">
                        <thead>
                            <tr>
                                <th>Order ID
                                </th>
                                <th>Kich co combo</th>
                                <th>Loai pizza
                                </th>
                                <th>Nước uống
                                </th>
                                <th>Thành tiền</th>
                                <th>Họ và tên
                                </th>
                                <th>Số điện thoại
                                </th>
                                <th>Trạng thái</th>
                                <th>Chi tiết</th>
                            </tr>
                    </table>
                </div>
            </section>
            <!-- /.content -->
        </div>
        <!-- /.content-wrapper -->
        <footer class="main-footer">
            <strong>Copyright &copy; 2014-2021 Devcamp.</strong>
            All rights reserved.
            <div class="float-right d-none d-sm-inline-block">
                <b>Version</b> 1.0.0
            </div>
        </footer>

    </div>
    <!-- modal create -->
    <div>
        <div id="create-order" class="modal fade">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <div class="modal-header bg-primary text-light">
                        <div class="text-center col-12">
                            <br>
                            <h2 class="modal-title" id="h5-modal-title">Tạo đơn hàng</h2>
                            <button class="close" data-dismiss="modal">&times;</button>
                        </div>
                    </div>
                    <div class="modal-body">
                        <form>
                            <div class="container" id="d-1">
                                <div class="form-group">
                                    <label>Có Combo:</label>
                                    <select class="form-control" id="inp-combo" type="select">

                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Số lượng nước uống</label>
                                    <input readonly class="form-control" id="number-select" type="number">
                                </div>
                                <div class="form-group">
                                    <label>Đường kính Pizza</label>
                                    <input readonly class="form-control" id="inp-duong-kinh">
                                </div>
                                <div class="form-group">
                                    <label>Salad</label>
                                    <input readonly class="form-control" id="inp-Salad" type="number">
                                </div>

                                <div class="form-group">
                                    <label>Sườn nướng(miếng)</label>
                                    <input readonly class="form-control" id="inp-suong-nuong" type="number">
                                </div>
                                <div class="form-group">
                                    <label>Thành tiền</label>
                                    <input readonly class="form-control" id="prices-inp" type="number">
                                </div>
                                <div class="form-group">
                                    <label>Giảm giá</label>
                                    <input readonly class="form-control" id="discount-inp" type="text">
                                </div>
                                <div class="form-group">
                                    <label>Voucher ID (Voucher bao gồm 5 số)</label>
                                    <input class="form-control" id="inp-voucherid" type="number">
                                </div>
                                <div class="form-group">
                                    <label>Đồ uống</label>
                                    <select class="form-control" id="inp-drink" type="select">

                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Loại pizza</label>
                                    <select class="form-control" id="inp-pizza" type="select">

                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Họ và tên</label>
                                    <input class="form-control" id="inp-fullname">
                                </div>
                                <div class="form-group">
                                    <label>Email</label>
                                    <input class="form-control" id="inp-email">
                                </div>
                                <div class="form-group">
                                    <label>Số điện thoại</label>
                                    <input class="form-control" id="inp-mobile" type="number">
                                </div>
                                <div class="form-group">
                                    <label>Địa chỉ</label>
                                    <input class="form-control" id="inp-address">
                                </div>
                                <div class="form-group">
                                    <label>Lời nhắn</label>
                                    <input class="form-control" id="inp-message">
                                </div>
                            </div>
                        </form>
                    </div>
                    <br>
                    <div class="modal-footer">
                        <button class="btn btn-primary" id="create-order-confirm"><i class='fas fa-edit'></i> Create
                            Order</button>
                        <button class="btn btn-secondary" id="btn-cancel" data-dismiss="modal"><i
                                class='fas fa-eraser'></i>
                            Cancel</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- modal sửa -->
    <div>
        <div id="update-order-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog modal-lg">
                <div class="modal-content">
                    <div class="modal-header bg-primary text-light">
                        <div class="text-center col-12">
                            <br>
                            <h2 class="modal-title" id="h5-modal-title">Sửa Đơn Hàng</h2>
                            <button class="close" data-dismiss="modal">&times;</button>
                        </div>
                    </div>
                    <div class="modal-body">
                        <form>
                            <!-- order id -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-orderId">Order Id</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-orderId" class="form-control">
                                </div>
                            </div>
                            <!-- họ và tên -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-hoTen">Họ và tên</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-hoTen" class="form-control">
                                </div>
                            </div>
                            <!-- email -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-email">Email</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-Email" class="form-control">
                                </div>
                            </div>
                            <!-- sdt -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-soDienThoai">Số điện thoại</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-soDienThoai" class="form-control">
                                </div>
                            </div>
                            <!-- địa chỉ -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-dia-chi">Địa chỉ</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-dia-chi" class="form-control">
                                </div>
                            </div>
                            <!-- id voucher -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-idVourcher">Id voucher</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-idVourcher" class="form-control">
                                </div>
                            </div>
                            <!-- giảm giá -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-giamGia">Giảm Giá</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-giamGia" class="form-control">
                                </div>
                            </div>
                            <!-- ngày tạo -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-ngayTao">Ngày tạo</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-ngayTao" class="form-control">
                                </div>
                            </div>
                            <!-- ngày cập nhật -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-ngayCapNhat">Ngày cập nhật</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-ngayCapNhat" class="form-control">
                                </div>
                            </div>
                            <!-- lời nhắn -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-loiNhan">Lời nhắn</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-LoiNhan" class="form-control">
                                </div>
                            </div>
                            <!-- kích cỡ -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-kichCo">Kích cỡ</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-kichCo" class="form-control">
                                </div>
                            </div>
                            <!-- đường kính -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-duong-kinh">Đường kính</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-duongkinh" class="form-control">
                                </div>
                            </div>
                            <!-- sườn -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-suon">Sườn</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-suon" class="form-control">
                                </div>
                            </div>
                            <!-- salad -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-salad">Salad</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-salad" class="form-control">
                                </div>
                            </div>
                            <!-- số lượng nước -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-soLuongNuoc">Số lượng nước</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-soLuongNuoc" class="form-control">
                                </div>
                            </div>
                            <!-- thành tiền -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-thanhTien">Thành tiền</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-thanhTien" class="form-control">
                                </div>
                            </div>
                            <!-- loại pizza -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-loaiPizza">Loại Pizza</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-loaiPizza" class="form-control">
                                </div>
                            </div>
                            <!-- id loại nươc uóng -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-idLoaiNuocUong">Id Loại nước uống</label>
                                </div>
                                <div class="col-sm-8">
                                    <input readonly type="text" id="inp-idLoaiNuocUong" class="form-control">
                                </div>
                            </div>
                            <!-- trạng thái -->
                            <div class="row form-group">
                                <div class="col-sm-4">
                                    <label for="inp-trangThai">Trạng thái</label>
                                </div>
                                <div class="col-sm-8">
                                    <select class="form-control" id="inp-trangThai">
                                        <option value="open">OPEN</option>
                                        <option value="confirmed">CONFIRMED</option>
                                        <option value="cancel">CANCEL</option>
                                    </select>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-success" id="btn-confirm">Update</button>
                        <button class="btn btn-warning" id="btn-cancel" data-dismiss="modal">Cancel</button>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- modal xóa -->
    <div class="container">
        <div id="delete-order-modal" class="modal fade">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header bg-primary text-light">
                        <h2 class="modal-title" id="h5-modal-title">Delete Order</h2>
                        <button class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <form>
                            <div class="row form-group">
                                <div class="col-12 text-center">
                                    <h4 class="text-danger"><b>Bạn có chắc muốn xóa đơn hàng này!!</b></h4>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-danger" id="btn-modal-delete">Xóa đơn hàng</button>
                        <button class="btn btn-success" id="btn-cancel" data-dismiss="modal">Cancel</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap 4 -->
    <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.js"></script>
    <!-- DataTable -->
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <!-- Select2 -->
    <script src="plugins/select2/js/select2.full.min.js"></script>
    <script src="ScriptDetail.js"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
</body>

</html>